credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: 0QYF97WLqjUe2CEBLFLGlre9K7gawc
      project-domain-name: Default
      tenant-name: juju_epc-project_35859de3-1326-46fe-b091-f76e3e2c9a18
      user-domain-name: Default
      username: juju_epc-user_35859de3-1326-46fe-b091-f76e3e2c9a18